/* var text-decoration */
@import url(https://fonts.googleapis.com/css?family=Josefin+Sans:400,400italic,600,600italic,700,700italic);
@import url(https://fonts.googleapis.com/css?family=Poiret+One);
/*--
    Common Css
--*/
body {
  font-family: "Josefin Sans";
  font-size: 14px;
  font-weight: 400;
  background-color:#181818;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0px;
  font-family: "Josefin Sans";
}
h1 {
  font-size: 36px;
}
h2 {
  font-size: 24px;
  font-weight: 500;
}
h3 {
  font-size: 20px;
  font-weight: 600;
}
p {
  font-size: 14px;
  font-weight: 400;
  line-height: 20px;
  margin: 0px;
  font-family: "Josefin Sans";
}
ul {
  padding: 0;
  margin: 0;
  list-style: none;
}
a,
a:active,
a:focus,
a:active {
  text-decoration: none !important;
  font-size: 15px;
}
/*============== Mixins style start ================*/
.overlay-effect {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: url("../images/overlay-pattern.png") #000000;
  opacity: 0.3;
}
/*--
    custom heading Start
--*/
.heading {
  text-align: center;
  font-weight: 500;
  color: #2E2E2E;
  padding: 40px 0px;
  position: relative;
}
.heading span {
  font-size: 45px;
  color: red;
  font-weight: 600;
}
#footer-bottom p a{

     
    color: #454545;
    

}

.heading:before {
  content: "";
  position: absolute;
  left: 50%;
  bottom: 0;
  width: 140px;
  height: 1px;
  background: #C8C1B3;
  margin-left: -70px;
}
/*--
    custom heading Start
--*/
.title {
  color: #2E2E2E;
  text-transform: uppercase;
  padding: 30px 0px;
}
.title span {
  color: red;
}
.before-border {
  content: "";
  position: absolute;
  left: 50%;
  bottom: 0;
  width: 140px;
  height: 1px;
  background: #C8C1B3;
  margin-left: -70px;
}
/*--
    transition custom style
--*/
.transition {
  -webkit-transition: .3s all;
  -o-transition: .3s all;
  transition: .3s all;
}
/*============== Mixins style close ================*/
/*--
    header-img start Start
--*/
#hero-area {
  position: relative;
}
#hero-area:before {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  top: 0;
  width: 100%;
  height: 100%;
  /*background: url("../images/overlay-pattern.png") #000000;*/
  opacity: 0.3;
}
/*--
    nav Start
--*/
nav {
  z-index: 99999;
  width: 100%;
}
nav .block {
  margin-top: -55px;
  background: #fff;
  padding: 10px 40px;
  background: rgba(255, 255, 255, 0.89);
  padding-bottom:20px;
}
nav .block .navbar-default {
  border: none;
  border-radius: 0px;
  margin-bottom: 0;
  background: none;
}
nav .block .navbar-default .navbar-brand {
  padding-left: 0px;
}
nav .block .navbar-default .navbar-nav {
  padding-top: 10px;
}
nav .block .navbar-default .navbar-nav > li > a {
  color: #2E2E2E;
  padding: 10px 0px;
  margin: 0px 15px;
  font-size: 15px;
  text-transform: uppercase;
}
.navbar-brand{
  margin-top:-65px;
 
   
}
.navbar-brand img{
  padding-top:40px;
 
   
}

nav .block .navbar-default .navbar-nav > li > a:before {
  background-color: transparent;
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  display: block;
  height: 2px;
  -webkit-transition: .3s all;
  -o-transition: .3s all;
  transition: .3s all;
  width: 0;
}
nav .block .navbar-default .navbar-nav > li > a:hover:before {
  background-color: #e94c3d;
  content: "";
  width: 100%;
}
nav .block .navbar-default .navbar-nav > li.current > a {
  color: #2E2E2E;
  padding: 10px 0px;
  margin: 0px 15px;
}
nav .block .navbar-default .navbar-nav > li.current > a:before {
  background-color: transparent;
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  display: block;
  height: 2px;
  -webkit-transition: .3s all;
  -o-transition: .3s all;
  transition: .3s all;
  width: 100%;
  background-color: #e94c3d;
}
nav .block .navbar-default .navbar-nav > .active > a,
nav .block .navbar-default .navbar-nav > .active > a:focus,
nav .block .navbar-default .navbar-nav > .active > a:hover {
  background: none;
}
nav .block .navbar-default .navbar-nav > .active > a:before,
nav .block .navbar-default .navbar-nav > .active > a:focus:before,
nav .block .navbar-default .navbar-nav > .active > a:hover:before {
  content: "";
  position: absolute;
  bottom: 0px;
  width: 100%;
  height: 2px;
  background: red;
}
/*--
    slider Start
--*/
#slider {
  padding: 50px 0px;
}
#slider .block {
  padding: 0px 40px;
}
#slider .block .title {
  padding: 0px ;
}
#slider .block .owl-carousel {
  padding-top: 30px;
  position: relative;
  text-align: center;
}
#slider .block .owl-carousel img {
  padding-right: 10px;
  border-radius: 2px;
  padding-bottom: 50px;
}
#slider .block .owl-carousel .owl-pagination .active {
  background: red;
}
#slider .block .owl-carousel .owl-pagination div {
  background: #DADADA;
  border-radius: 100%;
  display: inline-block;
  height: 10px;
  margin-right: 5px;
  width: 10px;
}
#slider .block .owl-carousel .owl-buttons {
  position: absolute;
  right: 0;
  top: -40px;
  font-size: 40px;
  color: #AA9D84;
}
/*--
    about-us Start
--*/
#about-us,#what-we-do, #corsi {

  padding: 50px 0px;
  background: #F6F6F6;
      padding-top: 90px;
}
#about-us .block, #what-we-do .block {
  text-align: center;
}
.box-corsi{
  font-size:20px;
}
#about-us .block p, #what-we-do .block p{
  color: #333;
  font-size: 18px;
  line-height: 26px;
  padding: 40px 0px;
}
/*--
    blog Start
--*/
 #what-we-do {
  padding-top: 90px;
  padding-bottom: 100px;
 
}
#blog {
  padding-top: 75px;
  padding-bottom: 100px;
  background: url("../images/2.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
  position: relative;
}
#blog:before {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: url("../images/overlay-pattern.png") #000000;
  opacity: 0.3;
}
#blog .block .heading {
  color: #fff;
}
#blog .block ul {
  padding-top: 40px;
}
#blog .block ul li {
  overflow: hidden;
  width: 50%;
  float: left;
  background: #fff;
  text-align: center;
  color: #959595;
  transform: 1s;
}
#blog .block ul li:hover img {
  transform: scale(1.2) rotate(10deg);
}
#blog .block ul li h3 {
  color: #323232;
  padding: 0px 20px 20px;
  line-height: 26px;
  position: relative;
}
#blog .block ul li h3:before {
  content: "";
  position: absolute;
  left: 50%;
  bottom: 0;
  width: 90px;
  height: 1px;
  background: #CBC4B5;
  margin-left: -45px;
}
#blog .block ul li p {
  padding-top: 25px;
}
#blog .block ul li .blog-img {
  float: left;
  width: 50%;
  height: 100%;
  background: red;
  overflow: hidden;
}
#blog .block ul li .blog-img img {
  -webkit-transition: all 0.8s ease-out;
  -o-transition: all 0.8s ease-out;
  transition: all 0.8s ease-out;
}
#blog .block ul li .blog-img-2 {
  width: 50%;
  float: right;
  overflow: hidden;
}
#blog .block ul li .blog-img-2 img {
  -webkit-transition: all 0.8s ease-out;
  -o-transition: all 0.8s ease-out;
  transition: all 0.8s ease-out;
  width: 100%;
}
#blog .block ul li .content-right {
  padding: 40px 35px 23px;
  font-size: 16px;
  line-height: 26px;
  float: right;
  width: 50%;
  height: 100%;
  position: relative;
}
#blog .block ul li .content-right:after {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  right: 0;
  top: 50%;
  width: 30px;
  height: 30px;
  margin-top: -15px;
  background: #fff;
  transform: rotate(45deg);
  margin-left: -15px;
}
#blog .block ul li .content-left {
  padding: 40px 35px 23px;
  width: 50%;
  height: 100%;
  float: left;
  position: relative;
  z-index: 999;
}
#blog .block ul li .content-left:after {
  content: "";
  position: absolute;
  right: -15px;
  top: 50%;
  width: 30px;
  height: 30px;
  margin-top: 0px;
  background: #fff;
  transform: rotate(45deg);
}
#blog .block .btn-more-info {
  float: right;
  padding: 28px 102.5px;
  border-radius: 0px;
  background: red;
  color: #fff;
  border: 1px solid transparent ;
  text-transform: uppercase;
  font-weight: 500;
  font-size: 16px;
  -webkit-transition: .3s all;
  -o-transition: .3s all;
  transition: .3s all;
}
#blog .block .btn-more-info:hover {
  background: transparent;
  color: red;
  border: 1px solid red;
}
/*--
    price Start
--*/
#price {
  padding: 70px 0px;
}
#price .block > p {
  color: #9D9D9D;
  font-size: 16px;
  line-height: 26px;
  padding: 40px 133px 0;
  text-align: center;
}
#price .block .pricing-list {
  padding-top: 85px;
}
#price .block .pricing-list ul {
  padding: 0 0 30px;
  margin: 0;
}
#price .block .pricing-list ul li {
  padding: 21px 0px;
}
#price .block .pricing-list ul li .item .item-title {
  position: relative;
}
#price .block .pricing-list ul li .item .item-title h2 {
  display: inline-block;
  position: relative;
  z-index: 99;
  background: #fff;
}
#price .block .pricing-list ul li .item .item-title .border-bottom {
  position: absolute;
  top: 0;
  width: 100%;
  height: 1px;
  border: 1px dotted #C9C9C9;
  margin-top: 20px;
}
#price .block .pricing-list ul li .item .item-title span {
  float: right;
  color: #938463;
}
#price .block .pricing-list ul li .item p {
  padding: 12px 0 0px;
  color: #949494;
}
#price .block .pricing-list .btn {
  padding: 28px 105px;
  border-radius: 0px;
  background: none;
  color: red;
  border: 1px solid red;
  font-size: 15px;
  text-transform: uppercase;
  font-weight: 600;
  -webkit-transition: .3s all;
  -o-transition: .3s all;
  transition: .3s all;
}
#price .block .pricing-list .btn:hover {
  background: red;
  color: #fff;
}
/*--
    subscribe Start
--*/
#subscribe {
  padding: 100px 0px;
 
}
#subscribe:before {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: url("../images/overlay-pattern.png") #000000;
  opacity: 0.3;
}
#subscribe .block h1.heading {
  color: #fff;
}
#subscribe .block p {
  padding: 25px 0px;
  color: #fff;
  font-size: 18px;
}
#subscribe .block form .form-control {
  width: 450px;
  background: #fff;
  opacity: 0.9;
  border: none;
  height: 65px;
  border-radius: 0px;
  font-size: 15px;
}
#subscribe .block form .input-group-addon {
  padding: 0px;
  border: none;
  background: none;
}
#subscribe .block form .input-group-addon button {
  width: 212px;
  height: 65px;
  border: none;
  border-radius: 0px;
  background: #7EC3BB;
  color: #fff;
  font-weight: 600;
  font-size: 16px;
  letter-spacing: 2px;
  text-transform: uppercase;
  -webkit-transition: .3s all;
  -o-transition: .3s all;
  transition: .3s all;
}
#subscribe .block form .input-group-addon button:hover {
  background: #69a8a1;
}
/*--
    contact-us Start
--*/
#contact-us {
  padding: 70px 0px;
}
#contact-us .block .title {
  padding: 20px 0;
}
#contact-us .block form {
  padding-bottom: 20px;
}
#contact-us .block form input {
  height: 48px;
  border-radius: 0px;
  box-shadow: none;
  -webkit-transition: .3s all;
  -o-transition: .3s all;
  transition: .3s all;
}
#contact-us .block form input:focus {
  border: 1px solid #7EC3BB;
}
#contact-us .block form textarea {
  height: 140px;
  border-radius: 0px;
  box-shadow: none;
  -webkit-transition: .3s all;
  -o-transition: .3s all;
  transition: .3s all;
}
#contact-us .block form textarea:focus {
  border: 1px solid #7EC3BB;
}
#contact-us .block a {
  background: red;
  float: right;
  color: #fff;
  font-weight: 600;
  text-transform: uppercase;
  border-radius: 0px;
  border: 0px;
  width: 512px;
  height: 50px;
  padding-top: 15px;
  -webkit-transition: .3s all;
  -o-transition: .3s all;
  transition: .3s all;
}
/*--
    footer Start
--*/
#footer {
  padding: 70px 0px;
}
#footer .block h3 {
  color: #2E2E2E;
  padding-bottom: 25px;
}
#footer .block h3 span {
  color: red;
}
#footer .block .blog ul,
#footer .block .info ul,
#footer .block .gallary ul {
  padding-top: 20px;
}
#footer .block .blog ul li,
#footer .block .info ul li,
#footer .block .gallary ul li {
  margin-bottom: 25px;
  display: inline-block;
  margin-right: 20px;
}
#footer .block .blog ul li h4,
#footer .block .info ul li h4,
#footer .block .gallary ul li h4 {
  padding-bottom: 10px;
  display: block;
  color: red;
}
#footer .block .blog ul li h4 i,
#footer .block .info ul li h4 i,
#footer .block .gallary ul li h4 i {
  color: #555;
  margin-right: 30px;
  font-size: 20px;
}
#footer .block .blog ul li h4 a,
#footer .block .info ul li h4 a,
#footer .block .gallary ul li h4 a {
  color: red;
  font-size: 20px;
  font-weight: 600;
}
#footer .block .blog ul li p,
#footer .block .info ul li p,
#footer .block .gallary ul li p {
  color: #474747;
  font-size: 14px;
}
#footer .block .social-media-link h3 {
  font-size: 20px;
  padding-bottom: 15px;
  padding-top: 30px;
}
#footer .block .social-media-link h3 span {
  color: red;
}
#footer .block .social-media-link ul li {
  display: inline-block;
  margin-right: 20px;
}
#footer .block .social-media-link ul li a {
  display: block;
  width: 40px;
  height: 40px;
  text-align: center;
  font-size: 20px;
  padding-top: 8px;
  border-radius: 100%;
  background: #B0B0B0;
  color: #FFFFFF;
  -webkit-transition: .3s all;
  -o-transition: .3s all;
  transition: .3s all;
}
#footer .block .social-media-link ul li a:hover {
  background: red;
  color: #fff;
}
/*--
    footer-bottom Start
--*/
#footer-bottom {
  background: #E9E9E9;
  padding: 20px 0px;
}
#footer-bottom p {
  text-align: center;
  padding-top: 12px;
  color: #454545;
  font-size: 12px;
  font-weight: 600;
  letter-spacing: 2px;
}
#footer-bottom p a {
  color: red;
}
#main-slider {
  position: relative;
  z-index:0;
}

.no-margin {
  margin: 0;
  padding: 0;
}

#main-slider .carousel .carousel-content {
  margin-top: 150px;
  background-color:#fff;
  opacity:0.8;
  padding:10px;
}

#main-slider .carousel .slide-margin{
  margin-top: 140px;
}

#main-slider .carousel h2 {
  padding-top:10px;
  color: #333;
  font-size:18px;
}

#main-slider .carousel .btn-slide {
  padding: 8px 20px;
  background: red;
  color: #fff;
  border-radius: 4px;
  margin-top: 25px;
  display: inline-block;
}

#main-slider .carousel .slider-img{
  text-align: right;
  position: absolute;
}


#main-slider .carousel .item {
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  left: 0 !important;
  opacity: 0;
  top: 0;
  position: absolute;
  width: 100%;
  display: block !important;
  height: 700px;
  -webkit-transition: opacity ease-in-out 500ms;
  -moz-transition: opacity ease-in-out 500ms;
  -o-transition: opacity ease-in-out 500ms;
  transition: opacity ease-in-out 500ms;
}

#main-slider .carousel .item:first-child {
  top: auto;
  position: relative;
}

#main-slider .carousel .item.active {
  opacity: 1;
  -webkit-transition: opacity ease-in-out 500ms;
  -moz-transition: opacity ease-in-out 500ms;
  -o-transition: opacity ease-in-out 500ms;
  transition: opacity ease-in-out 500ms;
  z-index: 1;
}

#main-slider .prev,
#main-slider .next {
  position: absolute;
  top: 50%;
  background-color: red;
  color: #fff;
  display: inline-block;
  margin-top: -25px;
  height: 40px;
  line-height: 40px;
  width: 40px;
  line-height: 40px;
  text-align: center;
  border-radius: 4px;
  z-index: 5;
}

#main-slider .prev:hover,
#main-slider .next:hover {
  background-color: #000;
}

#main-slider .prev {
  left: 10px;
}

#main-slider .next {
  right: 10px;
}

#main-slider .carousel-indicators li {
  width: 20px;
  height: 20px;
  background-color: #fff;
  margin: 0 15px 0 0;
  position: relative;
}

#main-slider .carousel-indicators li:after {
  position: absolute;
  content: "";
  width: 24px;
  height: 24px;
  border-radius: 100%;
  background: rgba(0, 0, 0, 0);
  border: 1px solid #FFF;
  left: -3px;
  top: -3px;
}

#main-slider .carousel-indicators .active{
  width: 20px;
  height: 20px;
  background-color: red;
   margin: 0 15px 0 0;
   border: 1px solid red;
   position: relative;
}

#main-slider .carousel-indicators .active:after {
  position: absolute;
  content: "";
  width: 24px;
  height: 24px;
  border-radius: 100%;
  background: red;
  border: 1px solid red;
  left: -3px;
  top: -3px;
}

#main-slider .active .animation.animated-item-1 {
  -webkit-animation: fadeInUp 300ms linear 300ms both;
  -moz-animation: fadeInUp 300ms linear 300ms both;
  -o-animation: fadeInUp 300ms linear 300ms both;
  -ms-animation: fadeInUp 300ms linear 300ms both;
  animation: fadeInUp 300ms linear 300ms both;
}

#main-slider .active .animation.animated-item-2 {
  -webkit-animation: fadeInUp 300ms linear 600ms both;
  -moz-animation: fadeInUp 300ms linear 600ms both;
  -o-animation: fadeInUp 300ms linear 600ms both;
  -ms-animation: fadeInUp 300ms linear 600ms both;
  animation: fadeInUp 300ms linear 600ms both;
}

#main-slider .active .animation.animated-item-3 {
  -webkit-animation: fadeInUp 300ms linear 900ms both;
  -moz-animation: fadeInUp 300ms linear 900ms both;
  -o-animation: fadeInUp 300ms linear 900ms both;
  -ms-animation: fadeInUp 300ms linear 900ms both;
  animation: fadeInUp 300ms linear 900ms both;
}

#main-slider .active .animation.animated-item-4 {
  -webkit-animation: fadeInUp 300ms linear 1200ms both;
  -moz-animation: fadeInUp 300ms linear 1200ms both;
  -o-animation: fadeInUp 300ms linear 1200ms both;
  -ms-animation: fadeInUp 300ms linear 1200ms both;
  animation: fadeInUp 300ms linear 1200ms both;
}

.top-bar {
  padding: 10px 0;
  background: #181818;
  opacity:0.5;
  border-bottom: 1px solid #222;
  line-height: 28px;
   width:100%;
}

.top-number{
  color: #222;
}

.top-number p{
  margin: 0
}

.social{
  text-align: right;
}

.social-share{
 display: inline-block;
 list-style: none;
 padding: 0;
 margin: 0;
}

ul.social-share li {
  display: inline-block;
}

ul.social-share li a {
  display: inline-block;
  color: #fff;
  background: #404040;
  width: 25px;
  height: 25px;
  line-height: 25px;
  text-align: center;
  border-radius: 2px;
}

ul.social-share li a:hover {
  background: red;
  color: #fff;
}

.search i {
  color: #fff;
}

.owl-prev{font-size:20px;float:left;}
.owl-next{font-size:20px;float:right;}


 
 